CMakeLists.txt File Reference

## Functions

| set (CONNECTIVITY_QT_INCLUDE_DIR"${CMAKE_INSTALL_FULL_INCLUDEDIR}/connectivity-api/qt${CONNECTIVITY_QT_VERSION_MAJOR}") install(DIRECTORY"ubuntu""connectivityqt"DESTINATION"$
FILES_MATCHING PATTERN *internal *EXCLUDE PATTERN *h | set (SYMBOL_MAP"${DATA_DIR}/connectivity-qt.map") include_directories("$
src qdbus stubs | set (CONNECTIVITY_QT_SRC connectivityqt/internal/dbus-property-cache.cpp connectivityqt/connectivity.cpp connectivityqt/openvpn-connection.cpp connectivityqt/pptp-connection.cpp connectivityqt/vpn-connection.cpp connectivityqt/vpn-connections-list-model.cpp ubuntu/connectivity/networking-status.cpp) set_source_files_properties("$

## Variables

org freedesktop DBus Properties | xml
org freedesktop DBus Properties version | script

## Function Documentation

set | ( | CONNECTIVITY_QT_INCLUDE_DIR"${CMAKE_INSTALL_FULL_INCLUDEDIR}/connectivity-api/qt${CONNECTIVITY_QT_VERSION_MAJOR}" |  | ) |

FILES_MATCHING PATTERN* internal* EXCLUDE PATTERN* h set | ( | SYMBOL_MAP"${DATA_DIR}/connectivity-qt.map" |  | ) |

src qdbus stubs set | ( | CONNECTIVITY_QT_SRC connectivityqt/internal/dbus-property-cache.cpp connectivityqt/connectivity.cpp connectivityqt/openvpn-connection.cpp connectivityqt/pptp-connection.cpp connectivityqt/vpn-connection.cpp connectivityqt/vpn-connections-list-model.cpp ubuntu/connectivity/networking-status. | cpp | ) |

## Variable Documentation

org freedesktop DBus Properties version script

org freedesktop DBus Properties xml